<Test>
	<Name>ER-X1</Name>
	<Cat>Router</Cat>
	<Protocol>EJTAG</Protocol>
	<SubProtocol>MT7621</SubProtocol>
	<Endian>Little</Endian>
	<IRLength>5</IRLength>
	<NANDData>erxnand.dat</NANDData>
    <DMA>No</DMA>
	<ProbTrap>1</ProbTrap>
	<Programram>0x80100000</Programram>
	<Memorys>
			<Memory>
				<Name>Blank</Name>
				<Type>3</Type>
				<Address>0x106f8000</Address>
				  <Size>0x84000</Size>
			</Memory>			
	</Memorys>
	<Inits>
	</Inits>
</Test>
